class GetCCPOutputModel {
  String? pOUTPUTFILE;
  String? pRETURNMSG;
  String? pRETURNSTATUS;

  GetCCPOutputModel({this.pOUTPUTFILE, this.pRETURNMSG, this.pRETURNSTATUS});

  GetCCPOutputModel.fromJson(Map<String, dynamic> json) {
    pOUTPUTFILE = json['P_OUTPUT_FILE'];
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_OUTPUT_FILE'] = this.pOUTPUTFILE;
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    return data;
  }
}
